<div class="ui small menu">
  <div class="ui container">
    <%= link_to 'Chats', root_path, class: "active item" %>
    <div class="right menu">
      <div class="ui dropdown item">
        Account <i class="dropdown icon"></i>
        <div class="menu">
          <% if logged_in? %>
            <%= link_to 'Log out', logout_path, class: "item", method: :delete %>
          <% else %>
            <%= link_to 'Log in', login_path, class: "item" %> 
            <%= link_to 'Sign up', "#", class: 'item' %>
          <% end %>
        </div>
      </div>
      <% unless logged_in? %>
        <div class="item">
          <%= link_to "Log in", login_path, class: "ui primary button" %>
        </div>
      <% end %>
    </div>
  </div>
</div>